div#formcontainer form label {
	cursor: pointer;
}

div#formcontainer div#formset {
	padding: 5px;
	background-color: #fff;
	text-align: left;
	padding: 0;
	border: 0;
}

div#formset p#legend {
	margin-bottom: 1em;
	color: #666;
	text-align: right;
	font-size: 90%;
}

div#formset p#legend em {
	font-size: 120%;
	font-style: normal;
	color: #c00;
	font-family: "Times New Roman", Times, serif;
}

div#formset p.note {
	margin: 0 0 0 142px;
	padding: 0 0 2px 18px;
	line-height: 130%;
	color: #369;
	background: url(../images/vanguard/info.gif) #fff no-repeat left 3px;
}

div#formset div#error {
	margin: 0 0 10px 0;
	padding: 5px 10px 5px 35px;
	border: #fc6 1px solid;
	background: #ffc url(/images/vanguard/oops.png) no-repeat 5px 5px;
}

div#formset div#error p {
	margin: 0;
	padding: 0 0 .2em;
	font-size: 1.2em;
	color: #c00;
	font-weight: bold;
}

div#formset div#error p#required {
	font-size: 1em;
	padding: 0 0 0 4em;
	font-weight: normal;
}

div#formset div#errors ul {
	margin: auto;
	margin-bottom: 0.5em;
	list-style: disc;
}

div#formset div#error p em {
	font-style: normal;
}

div#formset div.invalid-response {
	background: #ffc;
	margin: 0 0 .2em;
}

div#formset div.invalid-response label {
	color: #c00;
	
}

div#formset p.input-error {
	color: #c00;
	font-weight: bold;
	margin: 0 0 0 145px;
	padding: 0;
}

div#formset form p {
	margin: 0;
}

div#formset form fieldset {
	margin: 0 0 1em 0;
	padding: .5em;
	border: #ccc 1px solid;
}

div#formset form fieldset legend {
	font-weight: bold;
	color: #036;
	font-size: 1em;
}

div#formset form fieldset div {
	padding: .25em 0 .9em;
	clear: both;
}

div#formset label, 
div#formset span.label {
	margin-right: 20px;
	padding: 0;
	width: 170px;
	display: block;
	float: left;
	text-align: right;
	position: relative;
	line-height: 225%;
}

div#formset span.label {
	padding: 3px 0 0 0;
}

div#formset label.error, 
div#formset span.error {
	color: #C00;
}

div#formset label em, 
div#formset span.label em {
	position: absolute;
	left: 172px;
	font-size: 120%;
	font-style: normal;
	color: #C00;
	font-family: "Times New Roman", Times, serif;
}

div#formset input.error {
	border-color: #C00;
	background-color: #FEF;
}

div#formset input:focus,
div#formset input.error:focus, 
div#formset textarea:focus {
	background-color: #EAE9F2;
	border-color: #423E53;
}

div#formset form fieldset div.controlset label, div#formset form fieldset div.controlset input {
	display: inline;
	float: none;
}

/*
div#formset form fieldset div.controlset div {
	padding: .25em 0 .6em;
	clear: none;
	margin: 0 0 0 142px;
}

*/
div#formset form fieldset div.controlset div {
	padding: .25em 0 1em;
	float: left;
	clear: none;
	width: 335px;
	margin: 0;
}

div#formset div.buttonrow {
	margin: 20px 0 0;
	padding: 1em 0;
	/* border-top: 1px solid #000; */
	text-align: center;
	background: #fff;
}
div#formset div.buttonrow input {
	width: auto;
	display: inline;
}
div#formset div.button-set {
	margin: 20px 0 0;
	padding: 1em 0;
	/* border-top: 1px solid #000; */
	text-align: center;
	background: #fff;
}
div#formset div.button-set input {
	width: auto;
	display: inline;
}

#cs9 fieldset {
	border: 0;
	padding: 0;
	margin: 0;
}
#cs9 form {
	padding: 0 5px 1em;
}
#cs9 legend {
	display: none;
}
#search-sites label,
#locate-office label {
	display: none;
}
#cs9 input {
	border: 1px solid #044257;
	color: #666;
	padding: .2em;
	margin: 0 5px 0 0;
	width: 120px;
	display: inline;
	
}
#cs9 button {
	background: #044257;
	color: #fff;
	border: 1px solid #044257;
	padding: .1em 0;
	margin: 0;
	line-height: normal;
	display: inline;
	width: 70px;
	cursor: pointer;
}
#cs1 .button-set {
	margin: 1.6em auto;
	text-align: center;
}
#formset #enrol-centrelink {
	
	float: left;
	padding: 0 0 0 120px;
	
}
div#formset form fieldset div.controlset div#enrol-centrelink,
div#formset form fieldset div.controlset div#enrol-csa,
div#formset form fieldset div.controlset div#enrol-medicare {
	background-image: url(../images/vanguard/logos_sml.gif);
	background-repeat: no-repeat;
	background-position: 3px top ;
	padding: .75em 0 1em 140px;
	float: left;
	clear: none;
	width: 335px;
	height: 3em;
	margin: 0;
}
div#formset form fieldset div.controlset div#enrol-centrelink {
	margin: .5em 0 0;
}
div#formset form fieldset div.controlset div#enrol-csa {
	background-position: 0 -300px;
}
div#formset form fieldset div.controlset div#enrol-medicare {
	background-position: 29px -578px;
}
